# Generated by Django 2.0.5 on 2022-08-29 09:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0033_auto_20220728_0732'),
    ]

    operations = [
        migrations.AddField(
            model_name='actionitem',
            name='resource',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='project_management.AdditionalContacts'),
        ),
        migrations.AddField(
            model_name='criticalpathitem',
            name='resource',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='project_management.AdditionalContacts'),
        ),
        migrations.AddField(
            model_name='riskitem',
            name='resource',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='project_management.AdditionalContacts'),
        ),
    ]
